"673-gj-Vnb.title" = "Sostituzione:";

"8wn-Co-b3l.title" = "Invariato";

"Avv-8v-G3Y.title" = "Registrazione continua";

"OK0-CT-ddv.title" = "Cancella";

"Rrj-KG-16Y.title" = "Invariato";

"Vzh-rT-W2N.title" = "Programma:";

"Xdp-5V-LBh.title" = "Modalità:";

"a5O-Oe-vnV.title" = "Applica";

"aoK-9r-cbE.title" = "Tutte le telecamere";

"bbs-te-nyF.title" = "Azioni";

"kNY-jI-b2c.title" = "Selettore programmi";

"u5S-Dv-n7a.title" = "Registrazione movimento";

"xbL-Lu-nq2.title" = "Telecamera:";
